package ink.wgink.module.examine.enums.question;

/**
 * @ClassName: TestQuestionChoiceTypeEnum
 * @Description: 问题选择类型
 * @Author: WangGeng
 * @Date: 2020/9/10 15:27
 * @Version: 1.0
 **/
public enum QuestionChoiceTypeEnum {

    SINGLE("single", "单选"),
    MULTIPLE("multiple", "多选");

    private String value;
    private String text;

    QuestionChoiceTypeEnum(String value, String text) {
        this.value = value;
        this.text = text;
    }

    public String getValue() {
        return value == null ? "" : value.trim();
    }

    public String getText() {
        return text;
    }
}
